html {
	font-family: 'Quicksand', sans-serif;
	background-color: rgb(242, 242, 242);
	max-width: 50em;
	margin: auto;
	padding: 1em;
	zoom: .9;
}

td {
	padding: .5em;
}

#eq {
	/*height: 1.5em;*/
	box-shadow: none;
	width: auto;
	border-radius: .25em;
	background-color: #fff;
	padding: .5em;
}

.backbtn {
	text-decoration: none;
	background-color: transparent;
}

.dark {
	background-color: black;
	color: white;
}

blockquote {
    margin: 0em;
	padding: 1em;
    background-color: #00000015;
    border-radius: .5em;
	border-left: .5em solid #00000016;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

a {
	background-color: #00000020;
	color: #000;
	padding-left: .25em;
	padding-right: .25em;
	border-radius: .25em;
}

code {
	background-color: #00000010;
	font-family: 'Inconsolata', monospace;
	padding-left: .25em;
	padding-right: .25em;
	border-radius: .25em;
}

.topbar {
	background-color: transparent;
	padding: 0em;
    border-radius: 3em;
    display: inline-flex;
    line-height: 4em;
}

.logo-container {
	padding: .75em;
	background-color: white;
	width: 2.5em;
	height: 2.5em;
	border-radius: 100%;
	box-shadow: 0px 0px 109px -47px rgba(0,0,0,1);
}

.menuitem {
	padding-left: 1em;
}

.m {
	background-color: #00000020;
	border-radius: 1em;
	padding: .5em;
	text-decoration: none;
}

.footer {
	position: relative;
    top: 5em;
    background-color: transparent ;
    padding: 1em;
    font-size: .80em;
    color: gray
}

img {
    width: 100%;
    border-radius: .5em;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

pre {
	border-radius: .5em;
	padding: 1em;
	font-family: Inconsolata,monospace;
	background-color: #000;
	overflow: auto;
	box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
	color: #fff;
	background: #555;
		background-position-x: 0%;
		background-position-y: 0%;
		background-repeat: repeat;
		background-image: none;
		background-size: auto;
	background-image: -webkit-linear-gradient(#2f2f2f 50%, #242424 50%);
	background-image: -moz-linear-gradient(#2f2f2f 50%, #242424 50%);
	background-image: -ms-linear-gradient(#2f2f2f 50%, #242424 50%);
	background-image: -o-linear-gradient(#2f2f2f 50%, #242424 50%);
	background-image: linear-gradient(#2f2f2f 50%, #242424 50%);
	background-position: 0 0;
	background-repeat: repeat;
	background-size: 2em 2em;
	font-size: 1em;
	line-height: 1em;
	margin:0 0 1em;
	padding:.5em 1em;
} 

pre code, pre .line-number {
	display:block;
	padding-top: .5em;
	padding-bottom: .5em;
}

pre .line-number {
	float: left;
	margin: 0 1em 0 -.5em;
	/* border-right: 1px solid; */
	text-align: center;
	background-color: #5e5e5e;
	border-radius: .4em;
	padding-top: .5em;
	padding-bottom: .5em;
	box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
}

pre .line-number span {
	display:block;
	padding:0 .5em 0 .5em;
}

pre .cl {
	display:block;
	clear:both;
}

/*.skill {
	background-color: #aeaeae;
}*/